LibreOffice LibreOffice 6.0 SDK API Reference

Public Member Functions | List of all members
XTextEditField Interface Referencepublished

is used for password fields. More...

`import"XTextEditField.idl";`

Inheritance diagram for XTextEditField:

## Public Member Functions
void | setEchoChar ([in] char cEcho)
| sets the character to display as a substitute on user input. More...
Public Member Functions inherited from XInterface
any | queryInterface ([in] type aType)
| queries for a new interface to an existing UNO object. More...
void | acquire ()
| increases the reference counter by one. More...
void | release ()
| decreases the reference counter by one. More...

## Detailed Description

is used for password fields.

## Member Function Documentation

## ◆ setEchoChar()

void setEchoChar | ( | [in] char | cEcho | ) |

sets the character to display as a substitute on user input.

The documentation for this interface was generated from the following file:

- com/sun/star/awt/XTextEditField.idl